.mhc-embedded-form #enrollment-categories.flex-form-container,
.mhc-embedded-form #enrollment-cards-markup.flex-form-container {
    display: flex;
    justify-content: center;
    width: 100%;
}

.mhc-embedded-form .enrollment-category,
.mhc-embedded-form .enrollment-card,
.mhc-embedded-form #enrollment-form-markup {
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: 1px solid lightgray;
    background-color: white;
    display: inline-block;
}


.mhc-embedded-form .enrollment-category,
.mhc-embedded-form .enrollment-card-enlarge,
.mhc-embedded-form .enrollment-card-button {
    cursor: pointer;
}

.mhc-embedded-form .enrollment-category {
    width: 160px;
}

.mhc-embedded-form .enrollment-category-image {
    width: 100px;
    display: inline-block;
}

.mhc-embedded-form .enrollment-card {
    width: 190px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mhc-embedded-form .enrollment-card-image {
    width: 120px;
    margin: auto;
}

.mhc-embedded-form .enrollment-card-enlarge-container,
.mhc-embedded-form .enrollment-card-button,
.mhc-embedded-form .enrollment-form-total-label {
    display: block;
    margin: 5px;
}

.mhc-embedded-form .enrollment-card-enlarge-container {
    height: 18px;
}

.mhc-embedded-form .enrollment-card-enlarge a {
    color: black;
    text-decoration: none;
}

.mhc-embedded-form input.enrollment-form-name[type="text"] {
    margin: 10px;
    width: 90%;
}

.mhc-embedded-form .enrollment-form-date-label {
    margin-top: 10px;
}

.mhc-embedded-form .enrollment-form-image {
    width: 150px;
    display: inline-block;
    margin-bottom: 20px;
}

.mhc-embedded-form .big-radio.enrollee-status li {
    width: 140px;
}

.mhc-embedded-form .big-radio.enrollment-form-donation-buttons li {
    width: 240px;
    display: block;
}

.mhc-embedded-form #form .enrollment-card button[type=button].enrollment-card-button {
    cursor: pointer;
    display: block;
    margin: 5px;
    padding: 10px !important;
    text-transform: none !important;
}

.mhc-embedded-form .enrollment-form-total-label {
    font-weight: bold;
}

.mhc-embedded-form #enroll-form-donation-other-section {
    margin: 10px;
    font: 400 13.3333px Arial;
    font-size: 20px;
}

.mhc-embedded-form #enroll-form-donation-other-amount {
    width: 75px;
}

.mhc-embedded-form #enroll-form-donation-other-years {
    width: 50px;
}

.mhc-embedded-form .big-radio.enrollment-form-donation-buttons {
    margin-bottom: 20px;
}

.mhc-embedded-form button[type=button].enrollment-form-button {
    text-transform: unset;
}

.mhc-embedded-form #enrollment-categories,
.mhc-embedded-form #enrollment-cards {
    max-width: 1060px;
    margin: auto;
}

.mhc-embedded-form textarea,
.mhc-embedded-form input,
.mhc-embedded-form select {
    max-width: 300px !important;
}

/* preview section */
.mhc-embedded-form #form-preview .enrollment-info-preview {
    width: 200px;
    max-width: 100%;
    margin: auto;
    text-align: left;
    line-height: 25px;
}

.mhc-embedded-form #form-preview h2 {
    margin: 20px auto 10px;
    font-size: 19px;
}

.mhc-embedded-form #form .enrollment-category-title,
.mhc-embedded-form #form .enrollment-card-title {
    font-size: 16px;
}
